#0001-direct-upstream-changes-in-yudit_2.8.1-1.diff.gz.patch
#0002-Removed-the-s-option-in-INSTALL_RPOGRAM-in-Makefile..patch
#
# Already applied
# fix_typo.patch
#
locale-dir-is-usr_share_locale
#
# Already applied
# install-png-to-pixmaps
#
messages
